{
	"name": "database/connection/rest-hubspot.json",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"connection": [
		{
			"name": "Capacic Hubspot rest",
			"auth_preference": "auth-hubspot.json",
			"bearer_authorization": true,
			"call_method": "GET",
			"call_path": "/",
			"data_tag": "results",
			"debug": false,
			"error_tag": "message",
			"host": "https://api.hubapi.com"
		}
	]
}
